Bug 155086 - Build bug on x86_64, patch included
Build bug on x86_64, patch included
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl-LDAP (Show other bugs)
4.0
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-15 21:55 EDT by John Morris
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 03:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Morris 2005-04-15 21:55:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.4) Gecko/20050323 White Box/1.4.4-1.3.5.WB1

Description of problem:


Version-Release number of selected component (if applicable):
perl-LDAP-0.31-5

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild
 

Additional info:

Patched the .spec to get a good build:

# Fixed to build on x86_64
#[ -x %{_libdir}/rpm/brp-compress ] && %{_libdir}/rpm/brp-compress
[ -x /usr/lib/rpm/brp-compress ] && /usr/lib/rpm/brp-compress
Comment 1 Warren Togami 2005-04-16 03:35:15 EDT
Thanks for the report.  This is already fixed in a different way in our current
development packages, so it will be fixed in future OS releases.  This is not a
problem for RHEL's packages so we cannot issue an update at this time.  However
if a more serious reason is discovered to necessitate issuing an update, it
should be possible to push this fix too.

Note You need to log in before you can comment on or make changes to this bug.